Matriz de compatibilidad de UIM

uim902
HID_UIM_Matrix
Matriz de compatibilidad
Esta sección destaca la compatibilidad de los componentes de UIM.
Componente
UMP 20.1
UMP 9.0.2
UMP 8.51
UMP 8.5
UMP 8.47
UIM 20.1
UIM 9.0.2
UIM 8.51
UIM 8.5
UIM 8.47
UIM 20.1
yes
x
x
x
x
UIM 9.0.2
x
yes
x
x
x
UIM 8.51
x
x
yes
x
x
UIM 8.5
x
x
x
yes
x
UIM 8.47
x
x
x
x
yes
UIM 8.4
x
x
x
x
x
UIM 8.31
x
x
x
x
x
UIM 8.2
x
x
x
x
x
UR 9.0.2
yes
yes
x
x
x
yes
yes
x
x
x
UR 8.51
x
x
yes
x
x
x
x
yes
x
x
UR 8.5
x
x
x
yes
x
x
x
x
yes
x
UR 8.47
x
x
x
x
yes
x
x
x
x
yes
UR 8.4
x
x
x
x
x
x
x
x
x
x
UR 8.31
x
x
x
x
x
x
x
x
x
x
UR 8.0
x
x
x
x
x
x
x
x
x
x
Matriz de compatibilidad de los componentes
Sistemas operativos
Browsers
3
Bases de datos
Java JRE
Windows (64 bits)
Solaris (64 bits)
Linux (64 bits)
Internet Explorer
Firefox
Chrome
Oracle
MySQL
MSSQL
UIM/UMP 20.1
2012, 2012 R2, 2016, 2019
SLES 11, SLES 12.x, SLES 15, OpenSuse 12, OpenSuse 13, Red Hat 6, Red Hat 7.x, Red Hat 8, CentOS 6, CentOS 7
11
3
Versión 60 o superior
Versión 65 o superior
11.2
12
19
5.6
5.7
2012
2014
7
2016
6,7
2017
4
Java 8
UIM/UMP 9.2.0
2012, 2012 R2, 2016
SLES 11, SLES 12.x, OpenSuse 12, OpenSuse 13, Red Hat 6, Red Hat 7.x, CentOS 6, CentOS 7
11
3
Versión 35 o posterior
Versión 45 o posterior
11.2
12
5.6
5.7
2012
2014
7
2016
6,7
2017
4
Java 8
UIM/UMP 9.0.2
2012, 2012 R2, 2016
SLES 11, SLES 12.x, OpenSuse 12, OpenSuse 13, Red Hat 6, Red Hat 7.x, CentOS 6, CentOS 7
11
3
Versión 35 o posterior
Versión 45 o posterior
11.2
12
5.6
5.7
2012
2014
2016
2017
4
Java 8
UIM/UMP 8.51 SP1
2012, 2012 (R2)
Red Hat 6, 7 CentOS 6, 7
SLES 11
OpenSuse 12, 13
11
34-49
32-55
11.2
12
5.6
5.7
2012
2014
Java 8
UIM/UMP 8.51
2012, 2012 (R2)
Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13
11
34-49
32-55
11.2
12
5.6
2012
2014
Java 8
UIM/UMP 8.5
2012, 2012 (R2)
Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13
11
34-49
32-55
11.2
12
5.5
5.6
2012
2014
Java 7
UIM/UMP 8.47
2012, 2012 (R2)
10/11 SPARC
y x86
Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13
11
34-48
32-50
11.2
12
5.5
5.6
2012
2014
Java 7
UIM/UMP 8.4
2012, 2012 (R2)
10/11 SPARC
y x86
Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13
11
34-44
32-48
11.2
12
5.5
5.6
2012
2014
Java 7
UIM/UMP 8.31
2012, 2012 (R2)
10/11 SPARC
y x86
Red Hat 6, 7
CentOS 6, 7
SLES 11
OpenSuse 12, 13
9, 10, 11
34-40
32-44
11.2
12
5.5
5.6
2012
2014
Java 7
  1. UIM es compatible con la versión secundaria de una versión principal compatible.
  2. Hay una dependencia en la biblioteca libgcc_s.so.1 que forma parte del paquete SUNWgccruntime en Solaris 10 SPARC V9. Asegúrese de que esta biblioteca esté presente en el equipo necesario.
  3. La consola del operador no está certificada en Internet Explorer ni en Microsoft Edge.
  4. Unified Reporter no funciona en los exploradores más recientes de Firefox y Chrome compatibles con UIM 9.0.2.
  5. CABI no es compatible con SQL Server 2017.
  6. La función TLS v1.2 de CA Business Intelligence disponible con sonda cabi 4.10 agrupada y externa es compatible con TLS v1.2 cuando se comunica con la base de datos de CA UIM: Microsoft SQL Server 2012, 2014, 2016
    7
    y Oracle 11.2 y 12.1.
  7. SQL Server 2016 también funciona en el modo de compatibilidad de 2014.
  8. La función TLS v1.2 de CA Business Intelligence no es compatible con Microsoft SQL Server 2012, 2014 y 2016 cuando está instalada en Windows Server 2016.
Matriz de compatibilidad de los robots
Sistemas operativos admitidos
Robot 7.80
Robot 7.91
Robot 7.93
Robot 7.96
Robot 7.97
Robot 9.20
Robot 9.20S
Robot 9.30
Robot 9.30S
AIX
PowerPC 64 6.1
yes
yes
yes
yes
yes
yes
yes
yes
yes
PowerPC 64 6.2
yes
yes
yes
yes
yes
yes
yes
yes
yes
PowerPC 64 7.0
yes
yes
yes
yes
yes
yes
yes
yes
yes
PowerPC 64 7.1
yes
yes
yes
yes
yes
yes
yes
yes
yes
PowerPC 64 7.2
yes
yes
yes
yes
yes
yes
yes
yes
yes
HPUX
11.2 (IA64)
yes
yes
yes
x
x
x
x
x
x
11.2 (PA-RISC)
yes
yes
yes
x
x
x
x
x
x
11.3 (IA64)
yes
yes
yes
yes
yes
yes
yes
yes
yes
11.3 (PA-RISC)
yes
yes
yes
yes
yes
yes
yes
yes
yes
Linux
Amazon Linux 2
x
x
x
x
yes
yes
yes
yes
yes
CentOS 5 x86_32
yes
yes
yes
x
x
x
x
x
x
CentOS 5 x86_64
yes
yes
yes
x
x
x
x
x
x
CentOS 6 x86_32
yes
yes
yes
yes
yes
yes
yes
yes
yes
CentOS 6 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
CentOS 7 x86_32
yes
yes
yes
yes
yes
yes
yes
yes
yes
CentOS 7 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
Debain 5 x86
yes
x
x
x
x
x
x
x
x
Debain 5 x86_64
yes
x
x
x
x
x
x
x
x
Debian 6 x86
yes
x
x
x
x
x
x
x
x
Debian 6 x86_64
yes
x
x
x
x
x
x
x
x
Debian 7 x86_64
x
yes
yes
yes
yes
yes
yes
yes
yes
Debian 8 x86_64
x
yes
yes
yes
yes
yes
yes
yes
yes
Debian 9 x86_64
x
x
x
x
x
yes
yes
yes
yes
OpenSuse12 x86_32
yes
yes
yes
yes
yes
yes
yes
yes
yes
OpenSuse12 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
OpenSuse13 x86_32
x
x
x
yes
yes
yes
yes
yes
yes
OpenSuse13 x86_64
x
x
x
yes
yes
yes
yes
yes
yes
RHEL 5 x86_32
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 5 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 6 x86_32
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 6 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 7 PowerPC
x
x
x
yes
yes
yes
yes
yes
yes
RHEL 7.x x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 8
x
x
x
x
x
x
x
yes
yes
SLES 11 x86_32
x
x
x
yes
yes
yes
yes
yes
yes
SLES 11 x86_64
x
x
x
yes
yes
yes
yes
yes
yes
SLES 12.x x86_32
x
x
x
yes
yes
yes
yes
yes
yes
SLES 12.x x86_64
x
x
x
yes
yes
yes
yes
yes
yes
SLES 15
x
x
x
x
x
x
x
yes
yes
SUSE 11 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
SUSE 12 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
SUSE 12.x x86_32
yes
yes
yes
yes
yes
yes
yes
yes
yes
SUSE 12.x x86_64
x
x
x
yes
yes
yes
yes
yes
yes
SUSE 12 PowerPC
x
x
x
yes
yes
yes
yes
yes
yes
Ubuntu 12 x86_32
yes
x
x
yes
yes
yes
yes
yes
yes
Ubuntu 14 x86_64
yes
yes
yes
yes
yes
yes
yes
yes
yes
Ubuntu 16 x86_64
x
yes
yes
yes
yes
yes
yes
yes
yes
Ubuntu 18.04 x86_64 LTS
x
x
2
yes
yes
yes
yes
yes
yes
PowerPC 64 Little-endian (ppc64le)
RHEL 7.x
x
x
x
yes
yes
yes
yes
yes
yes
SUSE 12.x
x
x
x
yes
yes
yes
yes
yes
yes
Solaris
SPARC64 10
yes
yes
yes
yes
yes
yes
yes
yes
yes
SPARC64 11
yes
yes
yes
yes
yes
yes
yes
yes
yes
x86 10
yes
yes
yes
yes
yes
yes
yes
yes
yes
x86 11
yes
yes
yes
yes
yes
yes
yes
yes
yes
x86_64 10
yes
yes
yes
yes
yes
yes
yes
yes
yes
x86_64 11
yes
yes
yes
yes
yes
yes
yes
yes
yes
Windows
7 de 32 bits
yes
yes
yes
yes
yes
yes
yes
yes
yes
7 de 64 bits
yes
yes
yes
yes
yes
yes
yes
yes
yes
8 de 32 bits
yes
yes
yes
yes
yes
yes
yes
yes
yes
8 de 64 bits
yes
yes
yes
yes
yes
yes
yes
yes
yes
10 de 64 bits
x
yes
yes
yes
yes
yes
yes
yes
yes
2012 de 64 bits
yes
yes
yes
yes
yes
yes
yes
yes
yes
2012 R2 de 64 bits
yes
yes
yes
yes
yes
yes
yes
yes
yes
2016 64 bits (Essentials, Standard, Datacenter)
x
yes
yes
yes
yes
yes
yes
yes
yes
2019 64 bits (Essentials, Standard, Datacenter)
x
x
x
x
yes
yes
yes
yes
yes
zLinux
RHEL 6
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 7.x
yes
yes
yes
yes
yes
yes
yes
yes
yes
RHEL 8
x
x
x
x
x
x
x
yes
yes
SLES 11
yes
yes
yes
yes
yes
yes
yes
yes
yes
SLES 12.x
x
x
x
yes
yes
yes
yes
yes
yes
SLES 15
x
x
x
x
x
x
x
yes
yes
  1. UIM es compatible con la versión secundaria de una versión principal compatible.
  2. En CA UIM 9.0.2, la instalación del robot en ppc64le a través de ADE no es compatible.
  3. Aplique el robot 7.93HF10 para este soporte.
    Caso de soporte: 01184423
Sistema operativo admitido
Robot 5.50
Robot 5.71
Robot 5.73
Robot 5.77*
IBM i (conocido anteriormente como OS/400, AS / 400 y i
5/OS
)
V5R3 iSeries
yes
yes
yes
x
V5R4 iSeries
yes
yes
yes
x
V6R1 iSeries
yes
yes
yes
yes
7.1
yes
yes
yes
yes
7.2
yes
yes
yes
yes
7.3
yes
yes
yes
yes
Nota:
  1. IBM iRobot 5.77 solo contiene robot_update. No contiene el robot.
Motor de implementación automatizada (ADE)
Implementación de robots con la sonda del motor de implementación automatizada (ADE).
Implementación desde ADE
Implementación a
Sistema de destino
Linux
Solaris
Windows
POSIX (AIX, HPUX, Linux, Solaris, zLinux)
Windows
Sí*
Sí*
*Un concentrador de NMS principal de Linux puede implementar robots de Windows si el concentrador es un concentrador de Windows. Esto permite que el ADE pueda ejecutar comandos de Windows a Windows.